@charset "utf-8";
/* CSS Document */
html {overflow-y:scroll;}
body {margin:0; padding:0; font:16px/1.5 "微软雅黑"; background-color:#fff;min-width:1200px;color:#505050;}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
td,
th {
  padding: 0; 
}

input[type=button], input[type=submit], input[type=file],button{ cursor: pointer; -webkit-appearance: none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,blockquote,p{padding:0; margin:0;}

ol,ul {list-style:none;}
li{list-style-type:none;}
img{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6{font-size:inherit; font-weight:normal;}
address,cite,code,em,th,i{font-weight:normal; font-style:normal;}
.hx a,.hx em,.fB{font-weight:bold;}
.clearfix{*zoom:1; clear:both}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
a {color:#252525; text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {color:#FF0000;text-decoration:underline;}
a:active {color:#FF0000;}
.bai a {color:#000; text-decoration:none;}
.bai a:visited {text-decoration:none;}
.bai a:hover {color:#FF0000;text-decoration:underline;}
.bai a:active {color:#fff;}
.fl{ float:left}
.fr{ float:right;}
.top{ width:100%; background:url(//qy.dbw.cn/cms_udf/2019/anli/images/zmimg001.jpg) no-repeat center; height:998px;}
.con{ width:356px; padding-top:615px; height:160px; margin:0 auto; position:relative; }
.con .tp{ margin-bottom:30px;}
.footer{ width:100%; height:72px;margin:50px auto 0 auto;}
.footer p{line-height:72px;text-align:center;background-color:#0059ab;font-size:18px;color:#fff;}
.main2{ width:100%;}
.main3{ width:100%; background:url(//qy.dbw.cn/cms_udf/2019/anli/images/zmimgbg.gif)center repeat-y; height:2800px; }
.top2{ width:100%; background:url(//qy.dbw.cn/cms_udf/2019/anli/images/bg.jpg) no-repeat center; height:800px;}

.conwz { width:820px;margin-top:5px;font-size:14px; line-height:24px; font-family:"微软雅黑"; text-indent:2em;}

.con3{ width:1000px; margin: 0 auto; background-color:#fff;padding:10px 0;overflow:hidden; }
.con2{ width:1200px; margin: 0 auto; background-color:#fff;padding:10px 0;overflow:hidden; }
.con2 .rw{ width:165px;overflow:hidden;padding-bottom:10px; background-color:#e1ecfe; border:#CCCCCC solid 1px; background-color:#FFFFFF; margin:20px auto 10px 23px; float:left;}
.con2 .rwimg{ width:145px; margin:0 auto; padding-top:10px;}
.con2 .rwimg img{ width:145px; height:96px;padding-bottom:10px;}
.con2 .rwimg span{ width:100%;  font-size:13px; line-height:16px;height:40px;  font-family:"微软雅黑"; display:block;text-align:center;}
.con2 .rwimg font{ width:100%; height:44px;font-size:14px; line-height:22px;  font-family:"微软雅黑"; display:block;text-align:center; }
.con2 .rwimg p{ background:url(//qy.dbw.cn/cms_udf/2019/anli/images/20141117tp006.gif) no-repeat; height:3px;padding-bottom:5px;}
.con2 .rwimg .red{ color:#FF0000;height:24px; font-size:14px; line-height:24px;  font-family:"微软雅黑"; display:block; }
.con2 .vote{ width:300px; height:160px; margin:50px auto 20px auto;overflow:hidden; }
.con2 .vote span{ font-size:14px;font-family:"微软雅黑"; }
.con2 .votetp { width:964px; height:310px; margin:40px auto 70px auto;overflow:hidden;}

.zhaiyao{ width:1000px; margin:0 auto; padding-top:85px;overflow:hidden;}
.zhaiyao-l{ width:33px;height:131px;float:left;padding-top:65px;}
.zhaiyao-r{ width:920px;float:right;}
.zhaiyao-r h2{font-size:30px;line-height:30px;font-family:"微软雅黑";text-align:center; display:block; }
.zhaiyao-r p{font-size:18px;line-height:36px;font-family:"微软雅黑"; display:block; color:#888888;text-indent:2em;padding-top:30px;}
.jieshao{ padding-top:10px;overflow:hidden;}
.jieshao-title{ width:494px;height:46px;background:url(//qy.dbw.cn/cms_udf/2019/anli/images/bg01.jpg) no-repeat center;margin:0 auto; }
.jieshao-title p{line-height:46px;font-size:46px;text-align:center;font-weight:bold;}
.jieshao-title span{color:#cf1f2b;}
.jieshao-title font{color:#0059ab;}
.jieshao-title01{ width:675px;height:46px;background:url(//qy.dbw.cn/cms_udf/2019/anli/images/bg02.jpg) no-repeat center;margin:100px auto 0 auto; }
.jieshao-title01 p{line-height:46px;font-size:46px;text-align:center;font-weight:bold;}
.jieshao-title01 span{color:#cf1f2b;}
.jieshao-title01 font{color:#0059ab;}
.jieshao-nr{padding-top:40px;overflow:hidden;}
.jieshao-nr p{font-size:16px;line-height:32px;font-family:"微软雅黑"; display:block;text-indent:2em;}
.jieshao-nr-l{width:330px;height:256px;float:left;}
.jieshao-nr-l img{width:330px;height:256px;}
.jieshao-nr-r{width:830px;height:256px;float:left;padding-left:40px;}
.jieshao-nr-r p{font-size:16px;line-height:32px;font-family:"微软雅黑"; display:block;float:left;width:830px;text-indent:0;}
.jieshao-nr-r span{float:left;}
.jieshao-nr-r a{float:right;color:#cf1f2b;}
.jieshao-nr-r a:hover{color:#0059ab;}
.tousu{padding:20px 0 0 0;overflow:hidden;}
.tousu01{padding:18px 0;overflow:hidden;float:left;width:445px;}
.tousu01-l{ width:100px;float:left;padding-left:36px;height:36px;}
.tousu01-l p{ color:#505050;font-size:18px;line-height:36px;font-family:"微软雅黑";  display:block;text-indent:0;}
.tousu01-r{overflow:hidden;float:left;width:295px;}
.tousu01-r p{ color:#505050;font-size:18px;line-height:36px;font-family:"微软雅黑";  display:block;text-indent:0;}
.haoma{overflow:hidden;float:left;width:76px;height:38px;margin-left:25px;}
.haoma img{width:76px;height:38px;}
.tousu03{padding:20px 0;overflow:hidden;}
.tousu02{padding:20px 0;overflow:hidden;width:900px;}
.tousu02-l{ width:100px;float:left;padding-left:36px;height:36px;}
.tousu02-l p{ color:#888888;font-size:18px;line-height:36px;font-family:"微软雅黑";  display:block;text-indent:0;}
.tousu02-r{overflow:hidden;float:left;width:192px;}
.tousu02-r p{ color:#505050;font-size:18px;line-height:36px;font-family:"微软雅黑";  display:block;text-indent:0;}
.input001{ width:245px;margin-left:12px; border:1px solid #eaeaea;color:#505050;padding:0 18px; background-color:#FFF;height:36px;font-size:18px;font-family:"微软雅黑";}
.input002{ width:135px;margin-left:12px; border:1px solid #eaeaea;color:#505050;padding:0 18px; background-color:#FFF;height:36px;font-size:18px;font-family:"微软雅黑";}
.nr01{padding:0 18px;margin-left:12px;	border:1px solid #E8E8E8;
	font-family:"微软雅黑";
	width:690px;
	line-height:36px;
    font-size:18px;  
	color:#888888;}
.tousu-l{ width:100px;float:left;padding-left:36px;height:36px;}
.tousu-l p{ color:#888888;font-size:18px;line-height:36px;font-family:"微软雅黑";  display:block;text-indent:0;}
.tousu-r{ width:735px;float:left;overflow:hidden;}
.tousu-r p{ color:#888888;font-size:18px;line-height:36px;font-family:"微软雅黑";  display:block;text-indent:0;}
.tousu-r-title{ width:723px;height:21px;margin:8px 0 7px 12px;background:url(//qy.dbw.cn/cms_udf/2019/anli/images/bbb.jpg) no-repeat;}
.tousu-r-title p{text-align:center;font-size:18px;font-family:"微软雅黑";color:#de2f14;font-weight:bold;line-height:21px;}
.tousu-r-nr{ width:690px;margin:0 auto;overflow:hidden;padding:25px 0 45px 0;}
.tousu-r-nr-h{ height:36px;float:left;margin:12px 18px;width:134.5px;}
.tousu-r-nr-h01{ height:36px;float:left;margin:12px 18px;width:192px;}


.yanzheng01{ width:340px; height:54px; margin:70px auto; background-color:#cf1f2b;
    -moz-border-radius: 30px;
    -webkit-border-radius:30px;
    border-radius:30px;}
.yanzheng01 a{ color:#FFF;width:340px; line-height:54px; font-size:28px;font-family:"微软雅黑";font-weight: bold;text-align:center;display: block;}	
			
			
			
			.Box {position: relative;}
			.Box .content {width: 1200px;margin: 50px auto 0 auto;}
			.Box .Box_con {position: relative;}
			.Box .Box_con .btnl {position: absolute;Z-index:1;}
			.Box .Box_con .btnr {position: absolute;Z-index:1;}
			.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
			.Box .Box_con .btnl {background: url(//qy.dbw.cn/cms_udf/2019/anli/images/jtl02.png) no-repeat center;left:0;}
			.Box .Box_con .btnr {background: url(//qy.dbw.cn/cms_udf/2019/anli/images/jtr02.png) no-repeat center;right:0;}
			.Box .Box_con .btnl:hover {background: url(//qy.dbw.cn/cms_udf/2019/anli/images/jtl03.png) no-repeat center;}
			.Box .Box_con .btnr:hover {background: url(//qy.dbw.cn/cms_udf/2019/anli/images/jtr03.png) no-repeat center;}
			.Box .Box_con .conbox {position: relative;overflow: hidden;}
			.Box .Box_con .conbox ul {position: relative;list-style: none;}
			.Box .Box_con .conbox ul li {float: left;width: 285px;height: 200px;margin-left: 20px;overflow: hidden;position:relative;}
            .Box .Box_con .conbox ul li .dibu {width: 285px;height:36px;position: absolute;bottom:0;background: rgba(0,0,0, .5);Z-index:3; }
			.Box .Box_con .conbox ul li .dibu p{width: 285px;line-height:36px;text-align:center;color:#fff;font-size:16px; }
			.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
			.Box .Box_con .conbox ul li img {display: block;width: 285px;height: 200px;transition: all 0.5s;}
			.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
			.Box .BoxSwitch {margin-top: 30px;text-align: center;}
			.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 4px;background: #ccc;margin: 0 5px;cursor: pointer;}
			.Box .BoxSwitch span.cur {background: #cf1f2b;}
.dati{ padding-top:10px;overflow:hidden;}
.dati-title{ width:1000px;height:41px;background:url(//qy.dbw.cn/cms_udf/2019/anli/images/bg03.jpg) no-repeat center;}
.dati-title p{line-height:41px;font-size:18px;margin-left:30px;font-weight:bold;color:#fff;}
.dati-nr{ width:920px;margin:15px auto;}	
.dati-nr p{ width:920px;font-size:18px;line-height:36px;}		


.wrapper {

    width: 92%;

    margin: 22px auto;

}
.wrapper p{
font-size:18px;display:block;line-height:22px;

}
.wrapper ul li{padding:7px 0;}
/*Custom checkbox*/

 .check-box {

    width: 22px;

    height: 22px;

    cursor: pointer;

    display: inline-block;

    margin: 2px 7px 0 0;

    position: relative;

    overflow: hidden;

    box-shadow: 0 0 1px #ccc;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;

    background: rgb(255, 255, 255);

    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(237, 237, 237, 1)));

    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);

    border: 1px solid #ccc;

}

.check-box i {

    background: url(//qy.dbw.cn/cms_udf/2019/anli/css/'css/check_mark.png') no-repeat center center;

    position: absolute;

    left: 3px;

    bottom: -15px;

    width: 16px;

    height: 16px;

    opacity: .5;

    -webkit-transition: all 400ms ease-in-out;

    -moz-transition: all 400ms ease-in-out;

    -o-transition: all 400ms ease-in-out;

    transition: all 400ms ease-in-out;

    -webkit-transform:rotateZ(-180deg);

    -moz-transform:rotateZ(-180deg);

    -o-transform:rotateZ(-180deg);

    transform:rotateZ(-180deg);

}

.checkedBox {

    -moz-box-shadow: inset 0 0 5px 1px #ccc;

    -webkit-box-shadow: inset 0 0 5px 1px #ccc;

    box-shadow: inset 0 0 5px 1px #ccc;

    border-bottom-color: #fff;

}

.checkedBox i {

    bottom: 2px;

    -webkit-transform:rotateZ(0deg);

    -moz-transform:rotateZ(0deg);

    -o-transform:rotateZ(0deg);

    transform:rotateZ(0deg);

}

/*Custom radio button*/

 .radio-btn {

    width: 20px;

    height: 20px;

    display: inline-block;

    float: left;

    margin: 0 18px 0 0;

    cursor: pointer;

    position: relative;

    -webkit-border-radius: 100%;

    -moz-border-radius: 100%;

    border-radius: 100%;

    border: 1px solid #ccc;

    box-shadow: 0 0 1px #ccc;

    background: rgb(255, 255, 255);

    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(237, 237, 237, 1)));

    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);

}

.checkedRadio {

    -moz-box-shadow: inset 0 0 5px 1px #ccc;

    -webkit-box-shadow: inset 0 0 5px 1px #ccc;

    box-shadow: inset 0 0 5px 1px #ccc;

}

.radio-btn i {

    border: 1px solid #E1E2E4;

    width: 10px;

    height: 10px;

    position: absolute;

    left: 4px;

    top: 4px;

    -webkit-border-radius: 100%;

    -moz-border-radius: 100%;

    border-radius: 100%;

}

.checkedRadio i {

    background-color: #898A8C;

}



.radio-btn input[type="radio"], .check-box input[type="checkbox"] {

    visibility: hidden;

}
.table {
  border-spacing: 0;

  margin:22px auto 0 auto;

}
.form_td{
    line-height: 34px !important;
 
    text-align: left;
}


.border-none{border:none !important;}
.td_bot{
    padding: 14px 30px;!important;
}
.td_bot01{
    padding: 10px 0px  10px 0px !important;width:14.9%;
}
.td_bot02{
    padding: 10px 8px  10px 0px !important;
}
.form-control {
  display: block;
  width: 230px;
  height: 34px;
  padding: 6px 60px;
  font-size: 16px;
  line-height: 1.42857143;
  color: #888;

  background:url(//qy.dbw.cn/cms_udf/2019/anli/images/xm.jpg) no-repeat;
font-family:"微软雅黑";
  border: 1px solid #ccc;
  border-radius: 6px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control04 {
  display: block;
   width: 230px;
  height: 34px;
  padding: 6px 60px;
  font-size: 16px;
  line-height: 1.42857143;
  color: #888;
  float:left;
  background:url(//qy.dbw.cn/cms_udf/2019/anli/images/sfzh.jpg) no-repeat;
font-family:"微软雅黑";
  border: 1px solid #ccc;
  border-radius: 6px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control03 {
  display: block;
   width: 230px;
  height: 34px;
  padding: 6px 60px;
  font-size: 16px;
  line-height: 1.42857143;
  color: #888;
  float:left;
  background:url(//qy.dbw.cn/cms_udf/2019/anli/images/lxdh.jpg) no-repeat;
font-family:"微软雅黑";
  border: 1px solid #ccc;
  border-radius: 6px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control01 {
  display: block;
  width: 100px;
  height: 34px;
  padding: 6px 60px;
  font-size: 16px;
  line-height: 1.42857143;
  color: #888;
  float:left;
  background:url(//qy.dbw.cn/cms_udf/2019/anli/images/yzm.jpg) no-repeat;
font-family:"微软雅黑";
  border: 1px solid #ccc;
  border-radius: 6px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.yanzhengma{

  float:left;
  width:91px;
  height:46px;
  margin-left:38px;
}
.yanzhengma img{

  width:91px;
  height:46px;

}
.ddd-nr{padding-top:25px;overflow:hidden;width:1000px;margin:0 auto;}
.ddd-nr p{font-size:18px;line-height:36px;font-family:"微软雅黑"; display:block;}
.tousu{margin:0 auto;width:920px;}
